W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2003

Re: Start failed with version 7.1-GTK

From: Irene Vatton <irene.vatton@inrialpes.fr>
Date: Fri, 3 Jan 2003 18:26:41 +0100
To: Didier Bretin <dbr@informactis.com>
Cc: www-amaya@w3.org
Message-Id: <20030103182641.28c5d6e9.irene.vatton@inrialpes.fr>

On Thu, 2 Jan 2003 14:09:37 +0100
Didier Bretin <dbr@informactis.com> wrote:

> 
> Hello,
> 
> On Thu, 2 Jan 2003 08:56:31 +0100
> Didier Bretin <dbr@informactis.com> wrote:
> 
> DB> 
> DB> Hello,
> DB> 
> DB> 	I'm under linux rh 7.1.
> DB> 
> DB> 	As the rpm file is not existing, I downloaded the 
> DB> http://www.w3.org/Amaya/Distribution/amaya-GTK-7.1.tgz file. I installed
> DB> this version in a private directory, not the /usr/local one. When I start
> DB> amaya I have this error :
> DB> 
> DB> [didier@mars images] amaya
> DB> WARNING: cannot open file fr-libdialogue
> DB> cannot find messages table
> DB> 
> DB> 	Did I forgot something ?
> 
> 	I fund that I have a .amaya directory in my home. So I delete it and
> then I got this error:
> 
> [didier@mars didier] amaya
> Gdk-ERROR **: 86
>   serial 116 error_code 86 request_code 51 minor_code 0
> 
> 	I'm with gtk+-1.2.9.
> 
> 	Does anybody have the same problem ?

The gdk version in the redhat 7.1 is not compatible with previous versions.
The solution is to download the rpm (but you should wait almost for Monday) or 
to compile it from the source.

-- 
     Irene.
Received on Friday, 3 January 2003 12:26:58 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:27 UTC